using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Dispose_Demo
{
    class Employee
    {
        string name;

        public Employee(string Name)
        {
            name = Name;
        }

        public void PaySalary()
        {
                Console.WriteLine("Employee {0} paid.", name);
        }
    }
}
